.aboutus-text {
  color: #606060;
  font-size: 13px;
  line-height: 22px;
  margin: 0 0 35px;
}

/* a:hover,
a:active {
    color: #ffb901;
    text-decoration: none;
    outline: 0;
}

.aboutus-more {
    border: 1px solid #fdb801;
    border-radius: 25px;
    color: #fdb801;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0;
    padding: 7px 20px;
    text-transform: uppercase;
} */

.feature .feature-box .iconset {
  /* background: #fff none repeat scroll 0 0; */
  float: left;
  position: relative;
  width: 18%;
}

.feature .feature-box .iconset::after {
  background: #fdb801 none repeat scroll 0 0;
  content: "";
  height: 150%;
  left: 43%;
  position: absolute;
  top: 100%;
  width: 1px;
}

.feature .feature-box .feature-content h4 {
  color: #0f0f0f;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 22px;
  margin: 0 0 5px;
}

.feature .feature-box .feature-content {
  float: left;
  padding-left: 28px;
  width: 78%;
}

.feature .feature-box .feature-content h4 {
  color: #0f0f0f;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 22px;
  margin: 0 0 5px;
}

.feature .feature-box .feature-content p {
  color: #606060;
  font-size: 13px;
  line-height: 22px;
}

.about-icon {
  font-size: 50px;
  color: #fdb801;
}
